%global theme	Sardi

Name:		sardi-icon-theme
Version:	9.1.8
Release:	%mkrel 1
Summary:	%{theme} icon theme
Group:		System/Configuration/Theme
License:	GPL-3
URL:		https://sourceforge.net/projects/sardi/
Source:		%{theme}-master.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:	noarch
AutoReqProv:    no


%description
Sardi v9 is a complete restyling and optimisation of svg code. 
6 choices for your applications and 10 kind of folders to use in your file manager.


%prep
%setup -q -n %{theme}-master


%build
# Nothing to build


%install

rm -rf %{buildroot}

%{__install} -d -m755 %{buildroot}%{_datadir}/icons/
cp -arv $RPM_BUILD_DIR/%{theme}-master/* %{buildroot}%{_datadir}/icons/

%post
%update_icon_cache Sardi

%postun
%clean_icon_cache Sardi



%clean

rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{theme}-master


%files
%{_datadir}/icons/*


%changelog
* Tue May 09 2017 adrianomorselli <adrianomorselli> 9.1.8-1uplos2017
- rebuild for uplos

* Thu Apr 13 2017 Agent Smith <ruidobranco@yahoo.com.br> 9.1.8-1pclos2017
- Created package sardi-icon-theme

